Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histday_seri.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histday_seri.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histday_seri.h	(revision 5099)
@@ -1,16 +1,16 @@
-!
+
 ! $Id$
-!
+
 !ym Ne fonctionnera pas en mode parallele
       IF (is_sequential) THEN
       
       IF (type_run.EQ."AMIP") THEN
-!
+
        zstophy = pdtphys
        zout = ecrit_day
-!
+
          idayref = day_ref
          CALL ymds2ju(annee_ref, 1, idayref, 0.0, zjulian)
-!
+
          CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,longitude_deg,zx_lon)
          DO i = 1, nbp_lon
@@ -22,10 +22,10 @@
          ENDDO
          CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,latitude_deg,zx_lat)
-!
+
          imin_debut=1 
          nbpti=1
          jmin_debut=1 
          nbptj=1
-!
+
          CALL histbeg("histday_seri.nc",  &
                        nbp_lon,zx_lon(:,1),nbp_lat,zx_lat(1,:), &
@@ -33,27 +33,27 @@
                        itau_phy, zjulian, dtime, &
                        nhori, nid_day_seri)
-!
+
          CALL histvert(nid_day_seri, "presnivs",  &
                       "Vertical levels","mb", &
                        klev, presnivs/100., nvert)
-!
+
          CALL histdef(nid_day_seri, "bilTOA",  &
                       "Net radiation at model top", "W/m2", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32,  &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "bils",  &
                       "Net downward energy flux at surface","W/m2", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32,  &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "ecin",  &
                       "Total kinetic energy (per unit area)","J/m2", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
 !IM 151004 BEG
          IF(1.EQ.0) THEN
-!
+
          CALL histdef(nid_day_seri, "momang",  &
                      "Total relative angular momentum (per unit area)", &
@@ -61,17 +61,17 @@
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "frictor",  &
                      "Friction torque (per unit area)", "N/m", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "mountor",  &
                      "Mountain torque (per unit area)", "N/m", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
          ENDIF !(1.EQ.0) THEN
-!
+
          CALL histdef(nid_day_seri, "momang",  &
                      "Axial angular momentum (per unit area)", &
@@ -79,22 +79,22 @@
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "torsfc",  &
               "Total surface torque (including mountain torque)", "N/m", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
 !IM 151004 END        
-!
+
          CALL histdef(nid_day_seri, "tamv",  &
                       "Temperature (mass-weighted vert. ave)", "K", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "psol",  &
                       "Surface pressure", "Pa", &
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32,  &
                       "ave(X)", zstophy,zout)
-!
+
          CALL histdef(nid_day_seri, "evap",  &
                       "Evaporation and sublimation (per unit area)",  &
@@ -102,5 +102,5 @@
                       nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32,  &
                       "ave(X)", zstophy,zout)
-!
+
 !          call histdef(nid_day_seri, 
 !    .         "SnowFrac", 
@@ -108,5 +108,5 @@
 !    .         nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32,
 !    .         "ave(X)", zstophy,zout)
-!
+
 !        CALL histdef(nid_day_seri, "snow_depth", 
 !IM 080904  .                "Snow Depth (water equivalent)", "m",
@@ -115,5 +115,5 @@
 !    .                nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, 
 !    .               "ave(X)", zstophy,zout)
-!
+
            call histdef(nid_day_seri,  &
                "tsol_"//clnsurf(is_oce),  &
@@ -121,9 +121,9 @@
                nbp_lon,nbp_lat,nhori, 1,1,1, -99, 32, &
                "ave(X)", zstophy,zout)
-!
+
 !=================================================================
-!
+
          CALL histend(nid_day_seri)
-!
+
 !=================================================================
       ENDIF ! fin de test sur type_run.EQ.AMIP
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/init_be.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/init_be.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/init_be.F90	(revision 5099)
@@ -13,6 +13,6 @@
 !         pour 19 niveaux verticaux
 !        (d'apres le diagramme de Lal and Peters, 1967)
-!
-!
+
+
 ! written by : O. Coindreau (CEA/LDG) 05/2005
 ! last modified by : A. Jamelot (LMD/CEA)  04/03/2009 
@@ -22,12 +22,11 @@
   INCLUDE "YOECUMF.h" 
 
-!
 ! Input Arguments
-!
+
   REAL,DIMENSION(klon,nbsrf),INTENT(IN) :: pctsrf !Pourcentage de sol (f(nature du sol))
   REAL,DIMENSION(klon,klev), INTENT(IN) :: pplay  ! Pressions en milieu de couches
-!
+
 ! Output Arguments
-!
+
   REAL,DIMENSION(klon),INTENT(OUT)      :: masktr ! Masque de l'echange avec la surface (possible => 1 )
   REAL,INTENT(OUT)                      :: tautr  ! Constante de decroissance radioactive
@@ -35,7 +34,7 @@
   REAL,INTENT(OUT)                      :: scavtr ! Coefficient de lessivage
   REAL,DIMENSION(klon,klev),INTENT(OUT) :: srcbe  ! source volumique de 7Be      
-!
+
 ! Local Variables
-!
+
 !!!  INTEGER              :: iref      ! numero d'un point oceanique donnant la grille de pression de reference
   REAL,DIMENSION(klon) :: rlatgeo   ! latitudes geomagnetiques de la grille
@@ -103,10 +102,10 @@
      END DO
   END DO
-!
+
 ! Pour les autres niveaux:
 ! 1-passer des coordonnees geographiques a la latitude geomagnetique
 ! 2-prescrire la source de Be (en 10exp5 at/g/s) dans ce repere
 ! 3-mettre la source de Be ds la bonne unite (en at/kgA/s)
-!
+
   glt =  78.5*rpi/180.
   glg = -69.0*rpi/180.
@@ -285,5 +284,5 @@
         DO i = 1,klon
 !!!jyg le 13/03/2013
-!
+
 ! k est le niveau dans la grille locale
 ! Determination du niveau kref dans la grille de refernce
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/initphysto.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/initphysto.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/initphysto.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE initphysto(infile,tstep,t_ops,t_wrt,fileid)
   
@@ -14,8 +14,7 @@
   IMPLICIT NONE
 
-!
 !   Routine d'initialisation des ecritures des fichiers histoires LMDZ
 !   au format IOIPSL
-!
+
 !   Appels succesifs des routines: histbeg
 !                                  histhori
@@ -23,7 +22,7 @@
 !                                  histdef
 !                                  histend
-!
+
 !   Entree:
-!
+
 !      infile: nom du fichier histoire a creer
 !      day0,anne0: date de reference
@@ -31,10 +30,10 @@
 !      t_ops: frequence de l'operation pour IOIPSL
 !      t_wrt: frequence d'ecriture sur le fichier
-!
+
 !   Sortie:
 !      fileid: ID du fichier netcdf cree
-!
+
 !   L. Fairhead, LMD, 03/99
-!
+
 ! =====================================================================
 
@@ -61,9 +60,8 @@
 
 !  Initialisations
-!
+
   ok_sync= .TRUE.
-!
+
 !  Appel a histbeg: creation du fichier netcdf et initialisations diverses
-!         
 
   zan = annee_ref
@@ -77,5 +75,5 @@
 !$OMP MASTER	
 !  Appel a histvert pour la grille verticale
-!
+
   DO l=1,nbp_lev
      nivsigs(l)=REAL(l)
@@ -85,7 +83,7 @@
        'sigma_level', &
        nbp_lev, nivsigs, zvertiid)
-!
+
 !  Appels a histdef pour la definition des variables a sauvegarder
-!
+
   CALL histdef(fileid, "phis", "Surface geop. height", "-", &
        nbp_lon,jj_nb,nhoriid, 1,1,1, -99, 32, &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/initrrnpb.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/initrrnpb.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/initrrnpb.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE  initrrnpb(ftsol,pctsrf,masktr,fshtr,hsoltr,tautr,vdeptr,scavtr)
   USE dimphy
@@ -40,5 +40,4 @@
   CHARACTER (LEN=80) :: abort_message
 
-!
 ! Radon it = id_rn
 !----------------
@@ -68,5 +67,4 @@
   END IF ! id_rn /= 0
 
-!
 ! 210Pb it = id_pb
 !----------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARdSV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARdSV.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARdSV.F90	(revision 5099)
@@ -97,5 +97,3 @@
       INTEGER ::  iso1  !rajout hjp for ini - check if ivg,iso is possible
 
-!
-
 END MODULE VARdSV
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARphy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARphy.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARphy.F90	(revision 5099)
@@ -8,11 +8,11 @@
 ! Etienne, 08112020: merging YOMCST_SISVAT,  PHY_SV and VARphy
 ! but redundancies remain
-!
+
 !  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
 !                 veillez à n'utiliser que des ! pour les commentaires
 !                 et à bien positionner les & des lignes de continuation
 !                 (les placer en colonne 6 et en colonne 73)
-!
-!
+
+
 ! A1.0 Fundamental constants
 !----------------------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARxSV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARxSV.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARxSV.F90	(revision 5099)
@@ -201,5 +201,5 @@
       INTEGER,DIMENSION(nb_wri),SAVE ::   lwriSV  ! OUTPUT point vec Index          
 !$OMP THREADPRIVATE(lwriSV)
-!                                                                              
+
       INTEGER, DIMENSION(:),ALLOCATABLE,SAVE ::   ii__SV  ! WORK   point   i Coordinate     
 !$OMP THREADPRIVATE(ii__SV)
@@ -329,6 +329,5 @@
 ! +--SISVAT OUTPUT       Variables                                            
 ! +  -----------------------------                                            
-                                                                               
-!                                                                              
+
       ALLOCATE(ii__SV(klonv))  ! WORK   point   i Coordinate     
       ALLOCATE(jj__SV(klonv))  ! WORK   point   j Coordinate     
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARySV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARySV.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARySV.F90	(revision 5099)
@@ -86,5 +86,4 @@
       ALLOCATE(alb6sv(klonv,6))! 6-band  Albedo      
 
-      !
       ALLOCATE(albssv(klonv))  ! Soil               Albedo [-]   
       ALLOCATE(SoSosv(klonv))  !? Surface Absorbed Solar Radiat.  
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/inlandsis.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/inlandsis.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/inlandsis.F	(revision 5099)
@@ -1031,5 +1031,5 @@
 ! Surface Emissivity (Etienne: simplified calculation for landice)
 ! =============================================================
-!
+
        DO ikl=1,knonv
             LSnMsk     =     min( 1,isnoSV(ikl))
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_ts2.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_ts2.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_ts2.F	(revision 5099)
@@ -126,5 +126,5 @@
 
 !        write(*,*)'T check'
-!     
+
 !        DO  ig = 1,knonv  
 !            DO  jk = 1,isnoSV(ig) !nsno       
@@ -132,5 +132,5 @@
 !                TsisSV(ig,jk) = TsisSV(ig,isnoSV(ig))
 !              ENDIF  
-!
+
 !              IF (TsisSV(ig,jk) <= 1.) THEN          !hj check
 !                TsisSV(ig,jk) = 273.15
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_tso.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_tso.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_tso.F	(revision 5099)
@@ -467,5 +467,5 @@
 
         if(ist__s==1) then ! to reduce computer time                                                  
-                                          !
+
         DO it_srf=1,nt_srf                                     !
               dt_ver       = dt_ver     +dt_srf                !
@@ -481,5 +481,5 @@
             DO ikl=1,knonv
               ist    = max(0,isotSV(ikl)-100*isnoSV(ikl))      ! 0 if    H2O
-                                                               !
+
               Psi(ikl) =                                       !
      .                psidSV(ist)                              ! DR97, Eqn 3.34
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zsn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zsn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zsn.F	(revision 5099)
@@ -162,14 +162,14 @@
      .                      isnoSV(ikl)-isn +1 ))       !          Snow Pack
      .                * min(unun,                                !
-!
+
 !                       1st additional Condition to accept OKthin
      .                  max(zero,                                ! combination
      .                      sign(unun,G1snSV(ikl,      isn  )    ! G1 with same
      .                               *G1snSV(ikl,max(1,isn-1)))) !  sign => OK
-!
+
 !                       2nd additional Condition to accept OKthin
      .                + max(zero,                                ! G1>0
      .                      sign(unun,G1snSV(ikl,      isn   ))) !  =>OK
-!
+
 !                       3rd additional Condition to accept OKthin
      .                + max(zero,                                ! dz too small
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5099)
@@ -593,5 +593,4 @@
          END DO
 
-        !
         ! +  +++  READ FORCINGS:  END  +++
         ! ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
@@ -751,5 +750,5 @@
         ! to LMDZ. In LMDZ it is done in soil.F, which is not used in the case
         ! of SISVAT, therefore it's needed here.
-        !
+
         USE mod_phys_lmdz_mpi_data, ONLY : is_mpi_root
         USE mod_phys_lmdz_para
@@ -862,6 +861,5 @@
         !C |                                                                        |
         !C +------------------------------------------------------------------------+
-        !
-        !
+
 
         !C +--Global Variables
@@ -933,5 +931,5 @@
         !c #kd   END DO
         !c #kd END IF
-        !
+
         !      IF (nsol.ne.4)                                              THEN
         !        DO isl= 0,-nsol,-1
@@ -941,8 +939,8 @@
         !     .                  +  misl_2  * 0.003) * 10**(nisl_2)) * 4.
         !C +...    dz_dSV(0)  =         Hapex-Sahel Calibration:       4 mm
-        !
+
         !c +SH     dz_dSV(isl)=(((1-misl_2) * 0.001
         !c +SH.                  +  misl_2  * 0.003) * 10**(nisl_2)) * 1.
-        !
+
         !c #05     dz_dSV(isl)=(((1-misl_2) * 0.001
         !c #05.                  +  misl_2  * 0.008) * 10**(nisl_2)) * 0.5
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/interfoce_lim.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/interfoce_lim.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/interfoce_lim.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 SUBROUTINE interfoce_lim(itime, dtime, jour, &
      knon, knindex, &
@@ -16,7 +16,7 @@
 ! Cette routine sert d'interface entre le modele atmospherique et un fichier
 ! de conditions aux limites
-!
+
 ! L. Fairhead 02/2000
-!
+
 ! input:
 !   itime        numero du pas de temps courant
@@ -28,10 +28,8 @@
 !   klon         taille de la grille
 !   debut        logical: 1er appel a la physique (initialisation)
-!
+
 ! output:
 !   lmt_sst_p      SST lues dans le fichier de CL
 !   pctsrf_new-p   sous-maille fractionnelle
-!
-
 
 ! Parametres d'entree
@@ -83,5 +81,5 @@
   REAL, DIMENSION(klon_glo)                 :: sst_lu
   REAL, DIMENSION(klon_glo)                 :: nat_lu
-!
+
 ! Fin declaration
 !****************************************************************************************
@@ -89,5 +87,5 @@
 !****************************************************************************************
 ! Start calculation
-!
+
 !****************************************************************************************
   IF (debut .AND. .NOT. ALLOCATED(sst_lu_p)) THEN
@@ -105,5 +103,5 @@
 !****************************************************************************************
 ! Ouverture et lecture du fichier pour le master process si c'est le bon moment
-!
+
 !****************************************************************************************
 ! Tester d'abord si c'est le moment de lire le fichier
@@ -128,7 +126,7 @@
 
         IF (newlmt) THEN
-           !
+
            ! Fraction "ocean" 
-           !
+
            ierr = nf90_inq_varid(nid, 'FOCE', nvarid)
            IF (ierr /= nf90_noerr) THEN
@@ -141,7 +139,7 @@
               CALL abort_physic(modname,abort_message,1)
            ENDIF
-           !
+
            ! Fraction "glace de mer" 
-           !
+
            ierr = nf90_inq_varid(nid, 'FSIC', nvarid)
            IF (ierr /= nf90_noerr) THEN
@@ -154,7 +152,7 @@
               CALL abort_physic(modname,abort_message,1)
            ENDIF
-           !
+
            ! Fraction "terre" 
-           !
+
            ierr = nf90_inq_varid(nid, 'FTER', nvarid)
            IF (ierr /= nf90_noerr) THEN
@@ -167,7 +165,7 @@
               CALL abort_physic(modname,abort_message,1)
            ENDIF
-           !
+
            ! Fraction "glacier terre" 
-           !
+
            ierr = nf90_inq_varid(nid, 'FLIC', nvarid)
            IF (ierr /= nf90_noerr) THEN
@@ -180,7 +178,7 @@
               CALL abort_physic(modname,abort_message,1)
            ENDIF
-           !
+
         ELSE  ! on en est toujours a rnatur
-           ! 
+
            ierr = nf90_inq_varid(nid, 'NAT', nvarid)
            IF (ierr /= nf90_noerr) THEN
@@ -193,8 +191,8 @@
               CALL abort_physic(modname,abort_message,1)
            ENDIF
-!
+
 ! Remplissage des fractions de surface
 ! nat = 0, 1, 2, 3 pour ocean, terre, glacier, seaice
-! 
+
            pct_tmp = 0.0
            DO ii = 1, klon_glo
@@ -202,7 +200,6 @@
            ENDDO
 
-!
 !  On se retrouve avec ocean en 1 et terre en 2 alors qu'on veut le contraire
-!
+
            pctsrf_new = pct_tmp
            pctsrf_new (:,2)= pct_tmp (:,1)
@@ -210,7 +207,7 @@
            pct_tmp = pctsrf_new 
         ENDIF ! fin test sur newlmt
-!
+
 ! Lecture SST
-!
+
         ierr = nf90_inq_varid(nid, 'SST', nvarid)
         IF (ierr /= nf90_noerr) THEN
@@ -226,5 +223,5 @@
 !****************************************************************************************
 ! Fin de lecture, fermeture de fichier
-!
+
 !****************************************************************************************
         ierr = nf90_close(nid)
@@ -237,5 +234,5 @@
 !****************************************************************************************
 ! Distribue les variables sur tous les processus
-!
+
 !****************************************************************************************
      CALL Scatter(sst_lu,sst_lu_p)
@@ -248,5 +245,5 @@
 !****************************************************************************************
 ! Recopie des variables dans les champs de sortie
-!
+
 !****************************************************************************************
   lmt_sst_p = 999999999.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE iophy
 
@@ -338,5 +338,5 @@
       ENDIF
      ENDIF
-!
+
      IF ( tabij(i)<=nbp_lon) THEN
       plat_bounds(i,1)=rlat_glo(tabij(i))
@@ -345,8 +345,8 @@
      ENDIF
      plat_bounds(i,2)=rlat_glo(tabij(i)+nbp_lon)
-!
+
 !    print*,'CFMIP_iophy point i lon lon_bds',i,plon_bounds(i,1),rlon_glo(tabij(i)),plon_bounds(i,2) 
 !    print*,'CFMIP_iophy point i lat lat_bds',i,plat_bounds(i,1),rlat_glo(tabij(i)),plat_bounds(i,2) 
-!
+
     ENDDO
     if (is_sequential) then
@@ -396,8 +396,8 @@
       plat_bounds(i,2)=zx_lat(ipt(i),nbp_lat)-0.001
      ENDIF
-!
+
 !    print*,'CFMIP_iophy point i lon lon_bds',i,plon_bounds(i,1),rlon(tabij(i)),plon_bounds(i,2) 
 !    print*,'CFMIP_iophy point i lat lat_bds',i,plat_bounds(i,1),rlat(tabij(i)),plat_bounds(i,2) 
-!
+
     ENDDO
 
@@ -679,5 +679,5 @@
       IF  ( var%flag(iff)<=lev_files(iff) ) dryaod_diag=.TRUE.
     ENDIF
-    !
+
     DO naero = 1, naero_tot-1 
       IF (var%name=='dryod550_'//name_aero_tau(naero)) THEN
@@ -861,5 +861,5 @@
      CALL histwrite(nid,name,itau,fieldok,npstn,index2d)
      IF (prt_level >= 10) write(lunout,*)'Finished sending ',name,' to IOIPSL'
-!
+
     ENDIF
     DEALLOCATE(index2d)
@@ -1316,5 +1316,5 @@
 !                        ENDIF
 !    ENDIF
-!                        
+
               ELSE 
                         nlev=size(field,2)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90	(revision 5099)
@@ -21,9 +21,9 @@
 !  La periode d'ecriture est donnee par 
 !  "ecritphy " regle dans le fichier de controle de run :  run.def
-!
+
 !    writediagfi peut etre appele de n'importe quelle subroutine
 !    de la physique, plusieurs fois. L'initialisation et la creation du
 !    fichier se fait au tout premier appel.
-!
+
 ! WARNING : les variables dynamique (u,v,t,q,ps)
 !  sauvees par writediagfi avec une
@@ -32,7 +32,7 @@
 ! IL est  RECOMMANDE d'ajouter les tendance physique a ces variables
 ! avant l'ecriture dans diagfi (cf. physiq.F)
-!  
+
 ! Modifs: Aug.2010 Ehouarn: enforce outputs to be real*4
-!
+
 !  parametres (input) :
 !  ----------
@@ -42,5 +42,5 @@
 !      unite : unite de la variable (chaine de caracteres)
 !      px : variable a sortir (real 0, 1, 2, ou 3d)
-!
+
 !=================================================================
 
@@ -82,5 +82,4 @@
 
 ! This subroutine returns the sea surface temperature already read from limit.nc
-!
 
 ! Arguments on input:
@@ -123,14 +122,14 @@
       include "YOMCST.h"
 !=======================================================================
-!
+
 !   Auteur:  L. Fairhead  ,  P. Le Van, Y. Wanherdrick, F. Forget
 !   -------
-!
+
 !   Objet:
 !   ------
-!
+
 !   'Initialize' the diagfi.nc file: write down dimensions as well
 !   as time-independent fields (e.g: geopotential, mesh area, ...)
-!
+
 !=======================================================================
 !-----------------------------------------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90	(revision 5099)
@@ -38,5 +38,5 @@
     IF (is_mpi_root .AND. is_omp_root) THEN
       ierr = NF90_OPEN (filename, NF90_NOWRITE,nid_start)
-      IF (ierr/=NF90_NOERR) THEN
+      IF (ierr/=nf90_noerr) THEN
         write(6,*)' Pb d''ouverture du fichier '//filename
         write(6,*)' ierr = ', ierr
@@ -71,5 +71,5 @@
     IF (is_mpi_root .AND. is_omp_root) THEN
       ierr=NF90_INQ_VARID(nid_start,Field_name,varid)
-      IF (ierr==NF90_NOERR) THEN
+      IF (ierr==nf90_noerr) THEN
         Inquire_field=.TRUE.
       ELSE
@@ -148,5 +148,5 @@
       ierr=NF90_INQ_VARID(nid_start,Field_name,varid)
       
-      IF (ierr==NF90_NOERR) THEN
+      IF (ierr==nf90_noerr) THEN
         CALL body(field_glo_tmp)
         tmp_found=.TRUE.
@@ -182,6 +182,6 @@
      SUBROUTINE body(field_glo)
        REAL :: field_glo(klon_glo*field_size)
-         ierr=NF90_GET_VAR(nid_start,varid,field_glo)
-         IF (ierr/=NF90_NOERR) THEN
+         ierr=nf90_get_var(nid_start,varid,field_glo)
+         IF (ierr/=nf90_noerr) THEN
            ! La variable exist dans le fichier mais la lecture a echouee. 
            PRINT*, 'phyetat0: Lecture echouee pour <'//field_name//'>'
@@ -190,6 +190,6 @@
               ! Essaye de lire le variable sur surface uniqument, comme fait avant
               field_glo(:)=0.
-              ierr=NF90_GET_VAR(nid_start,varid,field_glo(1:klon_glo))
-              IF (ierr/=NF90_NOERR) THEN
+              ierr=nf90_get_var(nid_start,varid,field_glo(1:klon_glo))
+              IF (ierr/=nf90_noerr) THEN
                  PRINT*, 'phyetat0: Lecture echouee aussi en 2D pour <'//field_name//'>'
                  call abort_physic("", "", 1)
@@ -269,7 +269,7 @@
       ierr=NF90_INQ_VARID(nid_start,var_name,varid)
       
-      IF (ierr==NF90_NOERR) THEN
-        ierr=NF90_GET_VAR(nid_start,varid,var)
-        IF (ierr/=NF90_NOERR) THEN
+      IF (ierr==nf90_noerr) THEN
+        ierr=nf90_get_var(nid_start,varid,var)
+        IF (ierr/=nf90_noerr) THEN
           PRINT*, 'phyetat0: Lecture echouee pour <'//var_name//'>'
           call abort_physic("", "", 1)
@@ -314,5 +314,5 @@
       ierr = NF90_CREATE(filename, IOR(NF90_CLOBBER,NF90_64BIT_OFFSET), &
                           nid_restart)
-      IF (ierr/=NF90_NOERR) THEN
+      IF (ierr/=nf90_noerr) THEN
         write(lunout,*)'open_restartphy: problem creating file '//trim(filename)
         write(lunout,*)trim(nf90_strerror(ierr))
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iotd.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iotd.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iotd.h	(revision 5099)
@@ -1,11 +1,11 @@
 !=======================================================================
-!
+
 !   Auteur:  F. Hourdin
 !   -------
-!
+
 !   Objet:
 !   ------
 !   Light interface for netcdf outputs. can be used outside LMDZ
-!
+
 !=======================================================================
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_ecrit.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_ecrit.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_ecrit.F90	(revision 5099)
@@ -3,12 +3,12 @@
 
 !=======================================================================
-!
+
 !   Auteur:  F. Hourdin
 !   -------
-!
+
 !   Objet:
 !   ------
 !   Light interface for netcdf outputs. can be used outside LMDZ
-!
+
 !=======================================================================
 !-----------------------------------------------------------------------
@@ -19,5 +19,5 @@
 !      unite : unite de la variable (chaine de caracteres)
 !      px : variable a sortir
-!
+
 !=================================================================
  
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_fin.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_fin.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_fin.F90	(revision 5099)
@@ -5,12 +5,12 @@
 
   !=======================================================================
-  !
+
   !   Auteur:  F. Hourdin
   !   -------
-  !
+
   !   Objet:
   !   ------
   !   Light interface for netcdf outputs. can be used outside LMDZ
-  !
+
   !=======================================================================
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_ini.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_ini.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iotd_ini.F90	(revision 5099)
@@ -5,12 +5,12 @@
 
 !=======================================================================
-!
+
 !   Auteur:  F. Hourdin
 !   -------
-!
+
 !   Objet:
 !   ------
 !   Light interface for netcdf outputs. can be used outside LMDZ
-!
+
 !=======================================================================
 !-----------------------------------------------------------------------
@@ -104,5 +104,5 @@
 
       ierr=nf90_enddef(nid)
-!
+
 !  Contol parameters for this run
 ! ---- longitude -----------
@@ -123,5 +123,5 @@
       ierr=nf90_enddef(nid)
       ierr=nf90_put_var(nid,nvarid,rlat)
-!
+
 ! ---- vertical ------------
       ierr=nf90_redef(nid)
@@ -138,5 +138,4 @@
       ierr=nf90_put_var(nid,nvarid,coordv)
 
-!
 ! ---- time ----------------
       ierr=nf90_redef(nid)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/isccp_cloud_types.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/isccp_cloud_types.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/isccp_cloud_types.F90	(revision 5099)
@@ -783,7 +783,7 @@
 
       !----------------------------------------------------------------------
-      !
+
       !             DO CLEAR SKY RADIANCE CALCULATION FIRST
-      !
+
       !compute water vapor continuum emissivity
       !this treatment follows Schwarkzopf and Ramasamy
@@ -898,8 +898,6 @@
     ! endif
 
-
-      !
       !           END OF CLEAR SKY CALCULATION
-      !
+
       !----------------------------------------------------------------
 
@@ -1038,9 +1036,9 @@
       !clouds which have partial emissivity and need the
       !adjustment performed in this section
-      !
+
       !If it turns out that the cloud brightness temperature
       !is greater than 260K, then the liquid cloud conversion
       !factor of 2.56 is used.
-      !
+
       !Note that this is discussed on pages 85-87 of
       !the ISCCP D level documentation (Rossow et al. 1996)
